/** * promos mobile height issue*/

.cms body.cms .component_promotions .component_promotions_text {
  min-height: 415px;
}

/*Subway Series Hero Tertiary Component fix with Rich Text Format component ADO# 712809 - Desktop */

#id_grouptitle_ec2d6 {
  text-align: center;
  max-width: 100%;
  padding: 120px 40px;
  margin: 0 auto;
  box-sizing: border-box;
}

#id_grouptitle_ec2d6 h2 {
  font-size: 12rem;
}

#id_richtext_e586f {
  max-width: 100%;
  width: 100%;
  height: 30px;
}

#id_richtext_633fc {
  max-width: 100%;
  width: 100%;
  height: 30px;
}

#id_grouptitle_8bd1b {
  text-align: center;
  max-width: 100%;
  padding: 120px 40px;
  margin: 0 auto;
  box-sizing: border-box;
}

#id_grouptitle_8bd1b h2 {
  font-size: 12rem;
}

#id_grouptitle_31cef {
  text-align: center;
  max-width: 100%;
  padding: 120px 40px;
  margin: 0 auto;
  box-sizing: border-box;
}

#id_grouptitle_31cef h2 {
  font-size: 12rem;
}

#id_grouptitle_628fe {
  text-align: center;
  max-width: 100%;
  padding: 120px 40px;
  margin: 0 auto;
  box-sizing: border-box;
}

#id_grouptitle_628fe h2 {
  font-size: 12rem;
}

/* Subway Series Hero font size fix */

.SS-subtitle0630 {
  font-size: 3.6rem;
  color: #000;
  text-align: center;
  font-weight: 800;
}

@media screen and (max-width: 600px) {
  .SS-subtitle0630 {
    font-size: 3.4rem;
    color: #000;
    text-align: center;
    font-weight: 800;
  }
}

@media screen and (max-width: 669px) {
  .cms body.cms .component_promotions.header .component_promotions_text {
    min-height: 400px;
  }

  .cms
    body.cms
    .component_promotions.header
    .component_promotions_text:lang(fr) {
    min-height: 500px;
  }

  .cms body.cms .component_promotions .component_promotions_text .decreption {
    min-height: unset;
  }
}

@media screen and (min-width: 670px) {
  .cms body.cms .component_promotions .component_promotions_text {
    min-height: 385px;
  }
}

/*Subway Series Hero Tertiary Component fix with Rich Text Format component ADO# 712809 - Mobile */
@media screen and (max-width: 767px) {
  #id_grouptitle_ec2d6 {
    padding: 100px 0;
  }

  #id_grouptitle_8bd1b {
    padding: 100px 0;
  }

  #id_grouptitle_31cef {
    padding: 100px 0;
  }

  #id_grouptitle_628fe {
    padding: 100px 0;
  }

  #id_grouptitle_ec2d6 h2 {
    font-size: 4.8rem;
  }

  #id_grouptitle_8bd1b h2 {
    font-size: 5rem;
  }

  #id_grouptitle_31cef h2 {
    font-size: 5rem;
  }

  #id_grouptitle_628fe h2 {
    font-size: 5rem;
  }
}

/* for feature Cta video component(play btn icon is overlapping on video) in career page by tejas*/
.cms
  body.cms
  .component_wrapper
  .component_featureCTA.video
  .component_featureCTA_link
  .component_featureCTA_text
  .component_featureCTA_video {
  z-index: 3;
}
/*Superscript style for EN_CA and FR-CA - ADO 775287 - Added by Srinivas and Kanna after fixing the stye in css we need to remove this */
.cms body.cms .component_group_title sup {
  font-size: 1.4rem;
  position: relative;
  top: 0rem !important;
  vertical-align: super;
}

/*Style added to fix FAQs expand issue on 09-08-2022 */
@media screen and (min-width: 1281px) and (max-width: 1799px) {
  body.cms .accordion_listing .accordion_description {
    max-width: 100% !important;
  }
}

/* This Style is added to fix the footer alignment issue in PR */
footer.component_footer {
  clear: both;
}
/*for the iphone banner issue on home page */
#branch-banner-iframe {
position: fixed!important;
}